<!DOCTYPE html>
<html lang="ru-RU">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
   <meta name="description" content="">
   <meta name="author" content="Volodymyr Soloviov">
   <title>CSS псевдокласи</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <!--<link rel="shortcut icon" type="image/png" href="img/favicon.png">-->
   <link rel="stylesheet" type="text/css" href="../../css/normalize.css" media="screen, projection, print">
   <link rel="stylesheet" type="text/css" href="../../css/adjustment.css" media="screen, projection, print">
   <link rel="stylesheet" type="text/css" href="../../css/style6.css" media="screen, projection, print">
   <link rel="stylesheet" type="text/css" href="../../css/style.css" media="screen, projection, print">
</head>

<body>
   <div class="wrapper6">
      <div class="container">
         <main class="main6">
            <ul class="list6 first__list6">
               <li class="list6__item">Put on this page information about your product</li>
               <li class="list6__item list6__item_second">A detailed description of your product</li>
               <li class="list6__item list6__item_third">Tell us about the advantages and merits</li>
               <li class="list6__item">Associate the page with the payment system</li>
            </ul>
            <ul class="list6 second__list6">
               <li class="list6__item">Put on this page information about your product</li>
               <li class="list6__item">A detailed description of your product</li>
               <li class="list6__item">Tell us about the advantages and merits</li>
               <li class="list6__item">Associate the page with the payment system</li>
            </ul>
            <ul class="btnList6">
               <li class="btnList6__item">
                  <a href="#" class="btnList6__link">full story</a>
               </li>
               <li class="btnList6__item">
                  <a href="#" class="btnList6__link">full story</a>
               </li>
               <li class="btnList6__item">
                  <a href="#" class="btnList6__link">full story</a>
               </li>
            </ul>
            <form action="" class="form6">
               <input type="text" class="form6__text" name="" id="">
               <input type="text" class="form6__text" name="" id="">
            </form>
            <ul class="list6 first__list6 third__list6">
               <li class="list6__item">Put on this page information about your product</li>
               <li class="list6__item">A detailed description of your product</li>
               <li class="list6__item">Tell us about the advantages and merits</li>
               <li class="list6__item">Associate the page with the payment system</li>
            </ul>
            <ul class="list6 second__list6 fourth__list6">
               <li class="list6__item">Put on this page information about your product</li>
               <li class="list6__item">A detailed description of your product</li>
               <li class="list6__item">Tell us about the advantages and merits</li>
               <li class="list6__item">Associate the page with the payment system</li>
            </ul>
            <ul class="btnList6 btnList6_pseudo-element">
               <li class="btnList6__item">
                  <a href="#" class="btnList6__link">full story</a>
               </li>
               <li class="btnList6__item">
                  <a href="#" class="btnList6__link">full story</a>
               </li>
               <li class="btnList6__item">
                  <a href="#" class="btnList6__link">full story</a>
               </li>
            </ul>
            <p class="main6__text main6__text_first">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet
               tempore fuga dicta
               neque, laudan
               tium ratione nemo architecto tempora consequatur, officia corporis. Officia atque ex minima ac
               cusantium eius ea excepturi incidunt.</p>
            <p class="main6__text main6__text_second">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet
               tempore fuga dicta
               neque, laudan
               tium ratione nemo architecto tempora consequatur, officia corporis. Officia atque ex minima ac
               cusantium eius ea excepturi incidunt.</p>
         </main>
      </div>
   </div>
   <!--end wrapper-->
   <!--footer -->
   <footer class="footer">

   </footer>
   <!--end footer-->
</body>

</html>